body{margin:0;padding:0;width:100%;background:#fff;background:#5f7886 url(../image/body_bg.jpg) repeat-x;min-width:600px;}
body{ font-family: arial, helvetica, sans-serif ;font-size:90% }
#border{margin:20px 20px 0px 20px;overflow:hidden;border: solid 1px black}
#header{position:relative; float:left;width:100%;padding:0;margin:0;height: 108px;background: url(../image/headerTile.jpg) top left repeat-x}
#headerLogo{position:relative; float:left; width:175px;height:108px;background: url(../image/headerLogo.png) top left no-repeat}
#headerRight{position:relative; float:right; width:440px;height:108px;background: url(../image/headerRight.png) top left no-repeat}
#footer{clear:both; float:left; width:100%; padding:0; margin:0 }
#footer p{padding:.5em 15px; text-align:center }
#menuBgx { float:left; width:100%; padding:0; margin:0; height: 39px; background: #426a85 url(../image/navSlice.jpg) repeat-x top left; }
#menux { float:left; width:100%; padding:0; margin:0; height: 39px }
#colmask { position:relative; clear:both; float:left; width:100%; overflow:hidden; background:#426a85 }
#colmid { float:left; width:200%; position:relative; left:176px; background:#fff }
#colright { float:left; width:100%; position:relative; left:50%; margin-left:-400px; background:#e9eef1; margin-left:-368px }
#col1wrap { float:right; width:50%; position:relative; right:100% }
#col1pad { overflow:hidden; margin:0 25px 0 393px }
#col1 { width:100%; overflow:hidden }
#col2 { float:left; width:170px; position:relative; margin-left:-50%; left:215px; overflow:hidden; background: url(../image/left_nav.jpg) top left no-repeat; width:176px; left:192px }
#col3 { float:left; width:192px; position:relative; left:0px; overflow:hidden }

/* basics */
textarea { font-family: arial, helvetica, sans-serif }

/* start search */

#search_div{
font-size: 8pt;
font-family: Arial, Verdana, sans-serif;
position:absolute;
float: right;
bottom:0px;
right:0;
padding: 0 8px 0 0
}

#search_field{
color: #666;
font-size: 8pt;
width: 122px;
height: 13px;
border: solid 1px
}

.search{ font-family: arial, helvetica, sans-serif; color: #000; font-size: 11px; text-decoration: none; padding-right: 10px }
/* end search */

/* main nav */
#menuBg { float:left; width:100%; padding:0; margin:0; height: 39px; background: #426a85 url(../image/navSlice.jpg) repeat-x top left; }
#menu{ float: left; padding: 0 0 0 170px; margin: 0; background: url(../image/header_bottomleft.jpg) top left no-repeat; border: solid 0px red }
.mainNav ul{ height: 39px; margin: 0; padding: 0; float: left; list-style: none; background: #426a85 url(../image/navSlice.jpg) repeat-x top left }
.mainNav ul li{ height: 39px; float: left; background: url(../image/navGap.jpg) top right no-repeat; margin: 0; padding: 0 }
#last{ background: none; width: 84px; padding: 0; margin: 0 }
#last a{ background: none; padding-right: 15px; margin: 0 }
#last a:hover{ background: #426a85 url(../image/navSliceOver.jpg) top right repeat-x; margin: 0; padding-right: 15Px }
.mainNav a{ float: left; padding: 0px 13px 0 13px; text-decoration: none; font-family: arial, helvetica, sans-serif; color: #c5dbff; font-size: 12px; margin: 0 3px 0 0; background: url(../image/navSlice.jpg) repeat-x }
a.devBug{ padding-top: 4px; border: solid 0px red }
a.techBug{ padding-top: 10px; border: solid 0px red }
.mainNav .first a{ padding-left: 36px }
.mainNav .break a{ padding-bottom: 0px; text-align: center }
.mainNav ul a:hover{ background: url(../image/navSliceOver.jpg) top left repeat-x; height: 29px }
/* end main nav */

.mainContent h1{
font-family: arial, helvetica, sans-serif;
text-indent: 22px;
font-size: 14pt;
line-height: 22px;
color: #003770;
font-weight: normal;
background: url(../image/bullet_heading.gif) no-repeat 0px 30px; 
margin: 0 0 20px 0;
padding: 27px 0px 0px 0px;
}
.mainContent h2{ font-family: arial, helvetica, sans-serif; color: #666; font-size: 13px; padding: 0; margin: 0; font-weight: bold }
.mainContent h2.pop{ margin: 0 0 3px 0; color:#000}

.mainContent p { font-family: arial, helvetica, sans-serif; color: #666; font-size: 11px; padding: 0px 0px 0px 0px; margin: 0 0 10px 0 }
.mainContent p.tightBottom { margin: 0 0 0px 0 }

.mainContent ul{ font-family: arial, helvetica, sans-serif; color: #666; font-size: 11px; padding: 0px 0px 0px 10px; margin: 0; list-style: none; line-height: 14px }
.mainContent ul.loose{margin-left: 5px; list-style: square }
.mainContent ul.loose li{ margin-bottom:10px }

.mainContent ol{ font-family: arial, helvetica, sans-serif; color: #666; font-size: 11px; padding: 0px 0px 0px 10px; margin: 0 0 0 12px; line-height: 14px }

.mainContent a, .mainContent a:visited{ text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #3f3f3f; font-size: 11px }
.mainContent a:hover{ font-family: arial, helvetica, sans-serif; color: #82ad6b; font-size: 11px; text-decoration: underline }

#col3 h2{ 
font-family: arial, helvetica, sans-serif;
font-size: 13px;
color: #000;
font-weight: bold;
background: #d1dee9;
letter-spacing: -.5px;
margin: 10px 3px 13px 3px;
padding: 3px 15px 3px 15px;
clear: both;
}

#col3 p{
font-family: arial, helvetica, sans-serif;
color: #666;
font-size: 11px;
padding: 0 10px 10px 10px;
margin: 0;
}

#col3 img{ text-align: center; border: 0px; margin: 0; padding: 0px 0px 10px 0px }
#col3 a, #col3 a:visited{ text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #3f3f3f; font-size: 11px }
#col3 a:hover{ color: #0000cc }


.aboutFounders{
margin: 0 0 0 25px;
float: left;
}

.founders{
margin: 0;
padding: 0;
float: left;
list-style: none;
}

.founders2{
float: left;
list-style: none;
margin: 0;
padding: 0;
}


ul.founders li, ul.founders2 li {
float: left;


}

ul.founders2 li{ 
margin: 0px;
padding: 0px;
background-color:#fff;
}

ul.founders, ul.founders2{
margin-bottom: 10px;
}

ul.founders a {
padding: 4px;
margin-left: 7px;
text-decoration: underline;
font-family: arial, helvetica, sans-serif;
color: #3f3f3f;
font-size: 11px;
float: left;
}

ul.founders a:hover {
color: #0000cc;
}

ul.founders2 a {
padding-right: 7px;
text-decoration: underline;
font-family: arial, helvetica, sans-serif;
color: #3f3f3f;
font-size: 11px;

}

ul.founders2 a:hover {
color: #0000cc;
}

.orgs{
margin: 0px;
padding-left: 11px;
padding-bottom: 3px;
float: left;
list-style: none;
}

ul.orgs a{
margin: 0px;
text-decoration: underline;
font-family: arial, helvetica, sans-serif;
color: #3f3f3f;
font-size: 11px;
}

ul.orgs a:hover{
color: #0000cc;
}

ul.orgs li{
padding-bottom: 4px;
}

/*----------------------------------------------------------------------------*/


#newsCtl div{
margin: 0 0 20px 0;
border-bottom:dotted 1px #666;
padding-bottom:15px 
}


ul.tech
{
	position:relative;
margin-left: 5px;
list-style: square;
}

ul.tech li label { position:absolute; left:320px }

ul.tech2{
margin-left: 15px;
list-style: square;
}

ul.tech2 li{

}

ul.docsdownload, ul.docsdownload li{
margin: 0;
padding: 0;
}
ul.docsdownload li{
 margin-bottom:10px
}














ul.contentNavMenu li{
padding: 0 0 10px 0;
margin: 0;
}

ul.contentNavMenu li a, ul.contentNavMenu li a:visited{
padding: 0px 0px 8px 14px;
text-decoration: none;
background: url(../image/bullet_leftnav.gif) 0px 3px no-repeat;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #000;
}

ul.contentNavMenu li a:hover{
padding: 0px 0px 8px 14px;
text-decoration: none;
background: url(../image/bullet_leftnav_sel.gif) 0px 3px no-repeat;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #000;
}

.contentNavMenu{
position: absolute;
width: 120px;
padding: 0;
margin: 46px 0px 0px 18px;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #000;
list-style: none;
}

.newsGap{
padding-top: 180px;
background: url(../image/news_bg_top.gif) no-repeat left bottom;
clear:both;
}

.newsBox h2 {
font-family: arial, helvetica, sans-serif;
color: #000;
font-size: 12px;
font-weight: bold;
padding: 0;
margin: 0;
}

.newsBox {
background: url(../image/news_bg_std.gif) repeat-y;
font-family: arial, helvetica, sans-serif;
color: #666;
font-size: 11px;
padding: 0 20px;
margin: 0;
}

div.last {
height:20px;
background: url(../image/news_bg_btm.gif) no-repeat left top;
padding: 0;
margin: 0
}

p.last {
padding-bottom:0;
margin-bottom:0
}


/* ui components */



/* generic control style */
.control { background:#efefef; padding:15px 15px 15px 15px; overflow:hidden; color: #666; font-size: 11px; line-height: 14px; border:solid 1px #7f9db9 }
.controlHeader {background:#ccc; border:solid 1px #7f9db9 ;border-bottom:solid 1px red; padding:10px; background: #426a85 url(../image/navSlice.jpg) repeat-x top left; color:#fff}
.controlButtonBar { position:relative; background:#e3e3e3; border:solid 1px #7f9db9; border-top:solid 1px #fff; padding:15px; text-align:right }
.controlButtonBar .button { position:relative; width:60px }

.right { float:right !important }
.centerText {text-align:center }
.red{ color:Red !important }
.bold{ font-weight:bold }
.clear{ clear: both }

.textboxBorder {background:#fff; border:solid 1px #7f9db9; padding: 0 3px; margin-bottom:5px }
.textareaBorder{background:#fff; border:solid 1px #7f9db9; padding:0 0 0 10px }
.textareaNoBorder{background:#fff; padding:0 0 0 10px }
.spacerNoBorder {margin-bottom:5px}
.textbox, .textarea, .combobox, .spacer{width:100%; padding:0; margin:0; border:0}
.textarea{ padding:10px 0 }
.combobox {margin-bottom:5px}

.spacer{height:20px}

.inlineRadioWrapper {padding:0; margin-bottom:5px}
.inlineRadio {width:12px; padding:0; margin:0}
.inlineRadioLabel {padding:0 15px 0 2px}


/* form control */
.formRow {position:relative; margin-bottom:5px; overflow:hidden}

/* row containers */
/* 25 percent */
.twentyFive1, .twentyFive2, .twentyFive3, .twentyFive4 { position:relative; float:left; width:24.05%; padding:0; margin:0 }
.twentyFive2 { left:1.25% }
.twentyFive3 { left:2.5% }
.twentyFive4 { left:3.75% }

/* 33 percent */
.thirtyThree1, .thirtyThree2, .thirtyThree3 { position:relative; float:left; width:32.5%; padding:0; margin:0 }
.thirtyThree2 { left:1.25% }
.thirtyThree3 { left:2.5% }

/* 50 percent */
.fifty1, .fifty2 { position:relative; float:left; width:49.25%; padding:0; margin:0 }
.fifty2 { left:1.25% }


/* editor control*/
.editorCtl{ margin: 0px auto; background:#f5f5f5; border: solid 1px #7f9db9 }
.editorToolBar {height:32px; border:solid 1px #ccc;border-bottom:1px solid #bbb; background:url(/resources/image/editor/header-bg.gif) repeat-x; padding-top:1px}
.editorToolBarTool {float:left; width:34px; height:30px; cursor:pointer; background-image:url(/resources/image/editor/icons.png); padding:0; margin:0}
.editorToolBarTool:hover {background-color:#7f9db9; background-position:30px 0}
.editorToolBarDivider {float:left; width:1px; height:30px; background:#ccc}
.editorFooter {height:32px; border-top:1px solid #bbb; background:#f5f5f5}
.editorFooter .resizeHandle {float:right; height:32px; width:32px; background:url(/resources/image/editor/resize.gif) 15px 15px no-repeat; cursor:s-resize}



/* various widths and formatting */
#col1 .c25{width:25%}
#col1 .c52{width:50%}
#col1 .w100{width:100%}
#col1 .w60px{width:60px}
#col1 .tleft{text-align:left}
#col1 .tright{text-align:right}
#col1 .tcenter{text-align:center}

#col1 .on{color:#82ad6b}
#col1 .off{color:#004080}
#col1 .disabled{color:#cccccc}
#col1 .zoneheader th{background-color:#b6c8ed;padding:5px;font-size:1.25em}

/* global hs styles */
#col1 table {border-collapse:collapse;border-spacing:0;text-align:center;background:#fff;color:#004080;margin:0 auto; width:100%}
#col1 table th {background:#cccccc}
#col1 table td {background:#efefef}
#col1 table {border:solid 1px #b6c8ed}
#col1 .nocolor{background-color:#ffffff}
#col1 table tr.error {color:#ff0000; text-align:left}
#col1 table td, table th{border:solid 1px #b6c8ed; padding:5px}



.buttonBar {margin:10px 0; overflow:hidden}
.buttonBar .buttonRight {float:right; position:relative; width:60px; margin-left:10px}







.dialogx {position:absolute; width:50%; height:300px; top:50px; left:0px;}



#file{display:block;width:100%}

























